[DualGinsu]
GinsuDecelFileName=GIN_Honda_NSX_DCL.gin
AEMSDecelVol= 24500
GinsuDecelVol= 35000
MinRPM= 1860
MaxRPM= 7300
FadeIn= 0.060000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.150000
DecelAEMSMixSRPM= 0.800000
DecelGinsuMixSRPM= 0.450000
